unit uViewProveedor;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewContacto, dxLayoutLookAndFeels, DB, uDADataTable,
  dxLayoutControl, cxMemo, cxDBEdit, cxContainer, cxEdit, cxTextEdit, cxControls,
  cxMaskEdit, cxSpinEdit, ImgList, PngImageList, ActnList, cxHyperLinkEdit,
  Buttons, PngSpeedButton, StdCtrls, cxCheckBox;

type
  IViewProveedor = interface(IViewContacto)
    ['{D251B289-767A-489A-A862-BE564C79EFE6}']
  end;

  TfrViewProveedor = class(TfrViewContacto, IViewProveedor)
    dxLayoutControlContactoGroup10: TdxLayoutGroup;
    dxLayoutControlContactoItem16: TdxLayoutItem;
    Label1: TLabel;
    dxLayoutControlContactoItem19: TdxLayoutItem;
    cxDBCheckBox1: TcxDBCheckBox;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.
